{
  "format_version": "1.8.0",
  "animations": {
    "animation.evoker.casting": {
      "loop": true,
      "bones": {
        "leftArm": {
          "rotation": [
            "math.cos(query.life_time * 763.4) * 14.3239 - this",
            "-this",
            "-135.0 - this"
          ]
        },
        "rightArm": {
          "rotation": [
            "math.cos(query.life_time * 763.4) * 14.3239 - this",
            "-this",
            "135.0 - this"
          ]
        }
      }
    }
  }
}
